Subject: Welcome to Statist(X)-list

From: Bernhard Reiter <[email-masked]>
Date: Wed, 18 Apr 2001 14:31:18 +0200

Hi friends of statist and StatistX,

I have taken the liberty to create an email-list for the
users and developers of statist and statistX.

This way I am not the bottleneck of statist communications anymore
and you can all communicate more directly. You all know that my time
for statist is very limited and this shall help a bit until a
maintainer with more time and long term committment is found.

For now I tried to subscribe all people I know will be interested in
statist. The webinterface as describe by the automatic welcome email
should make it easy for you to unsubscribe or subscribe.
Mail are also archived.

Right now I hope to get a patch by Andreas and another one by Nicola
Init into a new contrib directory and change the webpage to reflect
the existance of this list.

May your numbers always be significant,
	Bernhard

ps.: This email list is sponsored by the USF and Intevation GmbH.

-- 
Professional Service around Free Software                (intevation.net)  
The FreeGIS Project                                         (freegis.org)
Association for a Free Informational Infrastructure            (ffii.org)
FSF Europe                                            	  (fsfeurope.org)